/*
	xBreadcrumbs (Extended Breadcrumbs) jQuery Plugin
	© 2009 ajaxBlender.com
	For any questions please visit www.ajaxblender.com 
	or email us at support@ajaxblender.com
*/

.xbreadcrumbs {
	position: relative;
	z-index: 1000;
}
.xbreadcrumbs LI UL { 
	position: absolute;
	float: left;
}
.xbreadcrumbs, .xbreadcrumbs LI, .xbreadcrumbs UL, .xbreadcrumbs UL LI {
	list-style: none;
	margin: 0;
	padding: 0;
}
.xbreadcrumbs { clear: both; }
.xbreadcrumbs, .xbreadcrumbs LI {
	float: left;
}
.xbreadcrumbs UL {
	display: none;
}

/*  Base style of xBreadcrumbs  */
/*  Top Level  */
.xbreadcrumbs {
	background: #F0F0F0;
	width: 100%;
}
.xbreadcrumbs LI {
	padding: 5px;
	border-right: 1px solid #CECECE;
	height: 16px;
}
.xbreadcrumbs LI.current {
	border-right: none;
}
.xbreadcrumbs LI A {
	font-size: 11px;
	color: #666;
	text-decoration: none;
}
.xbreadcrumbs LI A:HOVER, .xbreadcrumbs LI.hover A {
	color: #0A8ECC;
}
/*  Top Level - Current Page  */
.xbreadcrumbs LI.current A {
	color: #333;
	font-weight: bold;
}

/*  Sub-level  */
.xbreadcrumbs LI UL {
	padding: 3px;
	background: #333;
	font-size: 11px;
	width: 208px;
	top: 25px;
}


.xbreadcrumbs LI UL LI {
	float: left;
	width: 100%;
	border-right: none;
	height: auto;
}
.xbreadcrumbs LI UL LI A {
	text-decoration: none;
	color: #CCCCCC !important;
	display: block;
	padding: 4px;
	border-bottom: 1px dotted #666;
}
.xbreadcrumbs LI UL LI:last-child A {
	border-bottom: none;
}
.xbreadcrumbs LI UL LI A:HOVER {
    background: #444;
}




    .xbreadcrumbs LI {
        border-right: none;
        background: url(separator.gif) no-repeat right center;
        padding-right: 15px;
        padding-left: 10px;
    }
    .xbreadcrumbs LI.current { background: none; }
    .xbreadcrumbs LI UL LI { background: none; }
    
    .xbreadcrumbs LI A.home {
        background: url(home.gif) no-repeat left center;
        padding-left: 20px;
    }

    /*  Custom styles for breadcrums (#breadcrumbs-3)  */
    .xbreadcrumbs#breadcrumbs-3 {
        background: none;
    } 
    .xbreadcrumbs#breadcrumbs-3 LI A {
        color: #0A8ECC;
		position:Relative;
		top:-3px;
		top:0px\9;

    }
    .xbreadcrumbs#breadcrumbs-3 LI A:HOVER, .xbreadcrumbs#breadcrumbs-3 LI.hover A { text-decoration: none; }
    .xbreadcrumbs#breadcrumbs-3 LI.current A {
        color: #333;
        text-decoration: none;
    }
    .xbreadcrumbs#breadcrumbs-3 LI {
        border-right: none;
        background: url(separator-arrow.gif) no-repeat right center;
        padding-right: 15px;
        padding-left: 10px;
    }
    .xbreadcrumbs#breadcrumbs-3 LI.current { 
		background: none;
		margin-top:2px;
	margin-top : 0px\9; /* ie8 and below*/
	}



    .xbreadcrumbs#breadcrumbs-3 LI UL LI { background: none; padding: 0;  }
    
